{
  "verseBefore": "And it happened, as Moses entered the tent, the pillar of cloud would come down and stand at the entrance of the tent. And he would speak with Moses.\n\n\\ts\\* ",
  "verseAfter": "And it happened, as Moses entered the tent, the pillar of cloud would come down and stand {at} the entrance of the tent. And he would speak with Moses.\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 33,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-02-16T20:20:05.050Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 33,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
